List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:August 17 2004 8:30pm
Subject:Re: exception problem when building on solaris 2.8 with gcc 3.3.2
View as plain text  
Liu, Yigong wrote:

>  How I can get a simplified Makefile
> just using g++ not all other fancy stuff like libtool...?

It would be better to find out why libtool is building the library 
incorrectly, assuming that's what's going wrong.

You might try installing recent versions of libtool, autoconf, and 
automake on your system.  Then from within the new 1.7.10 directory, say 
'./bootstrap' to force installation of new versions of libtool and such. 
  Perhaps there are fixes in libtool that either were not in the 1.7.9 
version you were using previously, or in the 1.7.10 version I distributed.
Thread
exception problem when building on solaris 2.8 with gcc 3.3.2Yigong Liu17 Aug
  • Re: exception problem when building on solaris 2.8 with gcc 3.3.2Warren Young17 Aug
RE: exception problem when building on solaris 2.8 with gcc 3.3.2Yigong Liu17 Aug
  • Re: exception problem when building on solaris 2.8 with gcc 3.3.2Warren Young17 Aug
RE: exception problem when building on solaris 2.8 with gcc 3.3.2Yigong Liu17 Aug
  • Re: exception problem when building on solaris 2.8 with gcc 3.3.2Warren Young17 Aug
RE: exception problem when building on solaris 2.8 with gcc 3.3.2Yigong Liu17 Aug
  • Re: exception problem when building on solaris 2.8 with gcc 3.3.2Warren Young17 Aug